Bug 1565127 - don't mention ancient tfm-rubygem-katello versions
Summary: don't mention ancient tfm-rubygem-katello versions
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Upgrading and Updating Red Hat Satellite
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Vlada Grosu
QA Contact: csherrar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 12:57 UTC by Evgeni Golov
Modified: 2019-09-25 20:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-17 11:43:56 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Evgeni Golov 2018-04-09 12:57:59 UTC
Document URL: 
https://access.redhat.com/documentation/en-us/red_hat_satellite/6.3/html/upgrading_and_updating_red_hat_satellite/upgrading_red_hat_satellite#upgrading_a_disconnected_satellite

Section Number and Name: 
2.3.2. Upgrading a Disconnected Satellite Server

Describe the issue: 
The section has the following note included: "To use the pre-upgrade script, ensure you have tfm-rubygem-katello-2.2.0.90-1-sat or later installed."
That is a note from 6.1→6.2 upgrade days, and is not relevant for 6.2→6.3 upgrades anymore, as that script is included since day 0. (6.2 ships with katello 3.0.z, not 2.2.z)

Suggestions for improvement: 
Remove that note/check/requirement, as it is always fulfilled.

Additional information: 
The package name would be ruby193-rubygem-katello on Satellite 6.1, it was moved to tfm- prefix in 6.2.

Comment 1 Andrew Dahms 2018-04-13 02:02:40 UTC
Assigning to Vlada for review.

Vlada - looks like a quick fix for the master and 6.3 branches.


Note You need to log in before you can comment on or make changes to this bug.